*
* $Id$
*
* $Log$
*
*
* gprhit.inc
*
*CMZ :  2.01/00 05/04/2000  14.35.17  by  Marialuigia Ambriola
*CMZ :  2.00/00 03/03/2000  15.39.05  by  Francesco Cafagna
*CMZ :  1.00/02 02/03/96  11.26.22  by  Francesco Cafagna
*-- Author :    Francesco Cafagna   23/02/96
*
      INTEGER IT,ITRA(NHM),NUMD(NVOL),NUMBV(NVOL,NHM),NHITS
*
      REAL VHITS(NH,NHM)
*
